/*     134958 : 타이틀 + 배경 이미지      */
.img__134958__ .text_cell {text-align:center;}
.img__134958__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:24px;font-weight:700;color:#56d3bc;letter-spacing:-2px;}
.img__134958__ .text_cell .title2 {margin:0;padding:0;font-size:18px;font-weight:500;color:#777777;line-height:22px;letter-spacing:-1px;}
.img__134958__ .img_cell {margin-top:20px;text-align:center;}
.img__134958__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__134958__ {display:table;width:100%;table-layout:fixed;}
	.img__134958__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__134958__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__134958__ .text_cell .title3 {margin-top:4px;}
	.img__134958__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__134958__ .text_cell {padding-right:30px;}
	.img__134958__ .text_cell .title1 {margin-bottom:20px;font-size:35px;line-height:35px;letter-spacing:-2px;}
	.img__134958__ .text_cell .title2 {font-size:25px;line-height:1.5;letter-spacing:-2px;}
	.img__134958__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__134958__ .img_cell {width:350px;}
}

/*     134959 : 실선      */
.solid_line__134959__ {display:block;position:relative;width:100%;height:0px}
.solid_line__134959__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #aaf0e3}

.solid_line__134959__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134959__ {height:0px}
}

/*     135197 : 공백      */
.solid_line__135197__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135197__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135197__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135197__ {height:20px}
}

/*     134586 : 장문 텍스트      */
.textarea__134586__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;line-height:2;}

@media all and (min-width:1024px){
	.textarea__134586__ p {font-size:17px}
}

@media all and (max-width:767px){
	.textarea__134586__ p {font-size:1em;}
}

/*     134965 : 한줄 텍스트      */
.text__134965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-1px;line-height:1.6em;
}
.text__134965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134965__ p {font-size:16px}
}

/*     135198 : 실선      */
.solid_line__135198__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135198__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135198__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135198__ {height:40px}
}

/*     894065 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__894065__ .inline_block__894065__ {display:inline-block;vertical-align:top}
.text_wrap__894065__ .inline_block__894065__ .inner__894065__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__894065__ .inline_block__894065__ .inner__894065__ .icon__894065__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__894065__ .inline_block__894065__ .inner__894065__ .icon__894065__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__894065__ .inline_block__894065__ .inner__894065__ .text__894065__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__894065__.s_size_75 .inline_block__894065__ .inner__894065__ .icon__894065__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__894065__.s_size_100 .inline_block__894065__ .inner__894065__ .icon__894065__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__894065__.s_size_150 .inline_block__894065__ .inner__894065__ .icon__894065__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__894065__.s_size_200 .inline_block__894065__ .inner__894065__ .icon__894065__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__894065__.s_size_250 .inline_block__894065__ .inner__894065__ .icon__894065__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__894065__ .inline_block__894065__ .inner__894065__ {font-size:24px}
}

/*     894075 : 공백      */
.solid_line__894075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__894075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__894075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__894075__ {height:15px}
}

/*     894095 : 이미지 + 설명 리스트      */
.text_list__894095__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;border:1px solid #ddd;box-sizing:border-box;border-radius:8px;}
/*.text_list__894095__ .list_img:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}*/
.text_list__894095__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__894095__ .list_img .inner img {vertical-align:top;}
.text_list__894095__ .list_img .inner p {margin: 0;padding:0;font-size: 20px;font-weight: 700;color: #333333;}
.text_list__894095__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #333333;}
.text_list__894095__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__894095__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__894095__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__894095__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__894095__ {padding: 10px 0;margin-bottom:0;}
	.text_list__894095__ .list_img {display: table;float: left;width: 250px;height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__894095__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__894095__ .list_img .inner p {font-size: 20px;}
	.text_list__894095__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;margin-top: 20px;border-left: 1px solid #dedede;}
	.text_list__894095__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__894095__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__894095__ .btn_wrap a.btn {display: block;}
	.text_list__894095__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}
@media all and (max-width:768px){
.text_list__894095__ {padding-top: 20px;}
.text_list__894095__ .list_cont {padding: 0 20px;}
}

/*     894105 : 이미지 + 설명 리스트      */
.text_list__894105__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;border:1px solid #ddd;box-sizing:border-box;border-radius:8px;}
/*.text_list__894105__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}*/
.text_list__894105__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__894105__ .list_img .inner img {vertical-align:top;}
.text_list__894105__ .list_img .inner p {margin: 0;padding:0;font-size: 20px;font-weight: 700;color: #333333;}
.text_list__894105__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #333333;}
.text_list__894105__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__894105__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__894105__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__894105__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__894105__ {padding: 20px 0;margin-bottom:0;}
	.text_list__894105__ .list_img {display: table;float: left;width: 250px;height: 100%;margin: auto 0;padding: 10px 0;margin-top: 35px;}
	.text_list__894105__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__894105__ .list_img .inner p {font-size: 20px;}
	.text_list__894105__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;;border-left: 1px solid #dedede}
	.text_list__894105__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__894105__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__894105__ .btn_wrap a.btn {display: block;}
	.text_list__894105__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}
@media all and (max-width:768px){
.text_list__894105__ .list_cont {padding: 0 20px;}
.text_list__894105__ {padding-top: 20px;}
}

/*     135365 : 공백      */
.solid_line__135365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135365__ {height:30px}
}

